@CHARSET "UTF-8";
table.default{
	font-size: 11px;
	font-family: arial;
	border-left: 2px solid #2e67f6;
	border-right: 2px solid #2e67f6;
	border-bottom: 3px solid #2e67f6;
}

table.default th{
	background-color: #2e67f6;
	color: #ffffff;
	padding: 2px 4px 2px 4px;
	text-align: center;
	cursor: pointer;

}

table.default tbody tr td{
	padding: 2px 4px 2px 4px;
	border-bottom: 1px solid #eeeeee;

	
}
td.noborder, th.noborder{
	border-right: none;
	border-bottom: none;
}

table.default tbody tr:nth-of-type(odd) {
  background-color:#ffffff;
}

table.default tbody tr:nth-of-type(even) {
  background-color:#e3e3e3;
}
table.default tbody tr:hover{
	background-color: #43f142;
}

table.default tbody tr td.editcol{
	background-color: #2e67f6;
	border-right: none;
	border-bottom: none;
}
table.default tbody tr td.editcol:hover{
	background-color: #43f142;
}
